/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.breadcrumb nav {
  padding: 1rem 0; }

.desktop-nav-toggle .menu-btn {
  color: #83D032 !important;
  border: 2px solid #83D032 !important; }
  .desktop-nav-toggle .menu-btn:hover {
    color: #08B5E7 !important;
    border: 2px solid #08B5E7 !important; }

article h1 {
  font-weight: 500;
  font-size: clamp(2.25rem, calc(36px + (60 - 36) * ((100vw - 320px) / (1920 - 320))), 3.75rem); }

article .feature-img {
  width: 100%; }
  @media (min-width: 1025px) {
    article .feature-img {
      width: 50%;
      padding-left: 3rem; } }
  @media (min-width: 1141px) {
    article .feature-img {
      padding-left: 4rem; } }
  @media (min-width: 1329px) {
    article .feature-img {
      padding-left: 5rem; } }

article .entry-meta {
  font-size: 16px;
  margin-bottom: 1.5em; }

/* Social Share buttons */
.social-share-wrapper hr {
  border-top: 12px solid #F8F8F8;
  background-color: #F8F8F8; }

.share-btns {
  list-style: none;
  margin: 0;
  padding: 0; }
  .share-btns li {
    display: block;
    cursor: pointer;
    position: relative;
    top: 0;
    transition: 0.2s all linear;
    margin-right: 15px; }
    .share-btns li i {
      color: #2D2D2D; }
    .share-btns li:last-child {
      margin-right: 0; }
    .share-btns li:hover {
      top: -3px; }

.related-blogs {
  padding: 75px 0;
  background-color: #F7F7F7; }
  .related-blogs h2 {
    position: relative;
    padding-bottom: 2rem; }
    .related-blogs h2::before {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      background-color: #83D032;
      width: 80px;
      height: 3px; }
  .related-blogs .card {
    border: 0;
    border-radius: 0; }
    .related-blogs .card .img-wrap {
      height: 300px;
      overflow: hidden; }
      .related-blogs .card .img-wrap picture,
      .related-blogs .card .img-wrap img {
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 300px;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      .related-blogs .card .img-wrap:hover picture,
      .related-blogs .card .img-wrap:hover img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
    .related-blogs .card .card-body {
      background-color: #ffffff;
      padding: 2rem 1.5rem; }
      .related-blogs .card .card-body .card-title {
        margin-top: 0;
        margin-bottom: 1.25rem;
        font-size: 24px; }
        .related-blogs .card .card-body .card-title a {
          color: #2D2D2D; }
      .related-blogs .card .card-body .posted-on {
        margin-bottom: 1rem;
        display: block;
        font-size: 16px; }
      .related-blogs .card .card-body p {
        font-size: 18px;
        margin-bottom: 1.25rem; }
